__version__:
    serializer: 1
    data: 8
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: __not_set__
              Brightness: __not_set__
              ExposureTime: __not_set__
              Gain: __not_set__
    Experimental:
        Engine: __not_set__
    Processing:
        Color:
            Balance:
                Blue: __not_set__
                Green: __not_set__
                Red: __not_set__
            Experimental:
                ToneMapping:
                    Enabled: __not_set__
            Gamma: __not_set__
        Filters:
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: __not_set__
                        Strength: __not_set__
                    Removal:
                        Enabled: __not_set__
                        Threshold: __not_set__
            Noise:
                Removal:
                    Enabled: __not_set__
                    Threshold: __not_set__
            Outlier:
                Removal:
                    Enabled: __not_set__
                    Threshold: __not_set__
            Reflection:
                Removal:
                    Enabled: __not_set__
            Smoothing:
                Gaussian:
                    Enabled: __not_set__
                    Sigma: __not_set__
